@charset "utf-8";

/*
===========================================
common.css
===========================================
*/

/* ---------------------------------------------------------
■ ナビゲーション
--------------------------------------------------------- */
.spGnavWrapper {
	display: none; }

/* ---------------------------------------------------------
■ 一行ニュース
--------------------------------------------------------- */
.noticeWrapper {
	width: 1000px;
	margin: 0 auto 30px; 
	display: table;
}

.noticeWrapper ul{
	display: table-cell;
	vertical-align: middle;
}
.noticeWrapper .win{
	display: table-cell;
	vertical-align: middle;
	width:174px;
}
	
.noticeWrapper li {
	display: inline-block;
	margin-right: 25px; }

.noticeWrapper li:last-child {
	margin: 0; }

.noticeWrapper li span {
	display: inline-block;
	padding-left: 25px;
	color: #e7141a;
	font-size: 14px;
	line-height: 19px;
	background: url(/image/top/index/ico_notice.png) no-repeat;
	background-size: 16px 16px; }

.noticeWrapper li a:hover {
	opacity: 0.6; }

/* ---------------------------------------------------------
■ コンテンツ
--------------------------------------------------------- */
.contentWrapper {
	width: 1000px;
	margin: 0 auto; }

/* ---------------------------------------------------------
■ サイドバー
--------------------------------------------------------- */
.sidebarWrapper {
	float: left;
	width: 250px; }

.sidebarBox {
	box-sizing: border-box;
	margin-bottom: 30px;
	padding: 25px 0;
	text-align: center;
	border: 1px solid #b4b8be; }

/* sidebarBox1 */ 
.contactText a {
	display: inline-block;
	padding-left: 25px;
	font-size: 12px;
    font-weight: bold;
    line-height: 22px;
    background: url(../images/design/bg_linkArrow.png) no-repeat 0 center; }

.sidebarBox2 {
	margin-bottom: 60px; }

.sidebarBox1 .btn a {
	display: block;
	width: 208px;
	margin: 0 auto;
	margin-bottom: 10px;
	color: #4d5269;
	font-size: 13px;
	font-weight: bold;
	line-height: 42px;
	background-color: #dfdfdf; }

.sidebarBox1 .btnMailmagazine a {
	margin-bottom: 0; }

.sidebarBox1 .btnMailmagazine a:hover {
	text-decoration: none; }

.sidebarBox1 .btnMailmagazine p {
	width: 208px;
	margin: 0 auto;
    color: #4d5269;
    font-size: 11px;
    line-height: 15px; }

.sidebarBox1 .btnContact.bgBlue a{
  background: #666882; /* add */
  color: #FFFFFF; /* add */
  margin-bottom: 0; /* add */
}

/* sidebarBox2 */
.sidebarBox2 {
  margin-bottom: 10px; /* add */
}

/* sidebarBox3 */
.sidebarBox3 {
  margin-bottom: 50px; /* add */
}

/* sidebarBox2 3 */ 
.sidebarBox2,
.sidebarBox3 {
	padding: 0; }

.sidebarBox2 .btn a,
.sidebarBox3 .btn a {
	display: block;
	line-height: 71px; }


/* sidebarBox4 */
.sidebarBox4 {
	margin-bottom: 60px;
	padding: 25px 0 15px;
	text-align: left;
	border: none;
	background-color: #e8e9ee; }

.sidebarBox4 .sidebarInner {
	padding: 0 0 0 20px; }

.sidebarBox4 h2 {
	margin-bottom: 10px;
	color: #4d5269;
	font-size: 18px;
	font-weight: bold;
	line-height: 30px; }

.sidebarBox4 h3 {
	margin-bottom: 10px;
	color: #4d5269;
	font-size: 16px;
	font-weight: bold;
	line-height: 28px; }

.sidebarBox4 h3.twoLine {
	line-height: 22px; }

.sidebarBox4 h3 span {
	font-size: 14px;
	line-height: 20px; }

.sidebarBox4 ul {
	margin-bottom: 15px; }

.sidebarBox4 li {
	margin-bottom: 5px;
	padding: 0 0 0 15px; }



/* sidebarBox5 */
.sidebarBox5 {
	padding: 0;
	border: none; }

.sidebarBox5 li {
	margin-bottom: 8px;
	line-height: 0; }

/* カタログ */
.sideCatalog .img img {
	border: 1px solid #b4b8be; }


/* ---------------------------------------------------------
■ メインコンテンツ
--------------------------------------------------------- */
.mainContentWrapper {
	position: relative;
	float: right;
	width: 730px; }


/* ---------------------------------------------------------
■ 強調
--------------------------------------------------------- */
.emphasisWrapper {
	padding: 35px 0; }

.emphasisWrapper h2 {
	margin-bottom: 20px;
	color: #4d5269;
	font-size: 16px;
	font-weight: bold;
	line-height: 34px;
	text-align: center;
	background-color: #e1e1e1; }

/* ---------------------------------------------------------
■ 導入事例
--------------------------------------------------------- */
.caseWrapper {
	margin-bottom: 20px;
	padding: 0 0 20px;
	border: 1px solid #e1e1e1; }

.caseWrapper ul {
	width: 708px;
	margin: 0 auto; }

.caseWrapper li {
	float: left;
	width: 216px;
	margin: 0 10px; }

.caseWrapper .img {
	margin-bottom: 10px; }

.caseWrapper p {
	font-size: 16px;
	font-weight: bold;
	line-height: 22px; }

.caseWrapper .object {
	display: inline-block;
    padding: 0 5px;
	color: #4d5269;
	font-size: 10px;
	line-height: 16px;
	border: 1px solid #4d5269; }




/* ---------------------------------------------------------
■ ピックアップ
--------------------------------------------------------- */
.pickupWrapper {
	margin-bottom: 50px;
	padding: 0 0 20px;
	border: 1px solid #e1e1e1;
	background: url(../images/common/bg_pickup.jpg) repeat-y; }

.pickupTwoColumnWrapper {
	width: 690px;
	margin: 0 auto; }

.pickupWrapper .left {
	float: left;
	width: 330px;
	background: url(../images/top/bg_btnArrow_right.png) no-repeat right center; }

.pickupWrapper .right {
	float: right;
	width: 330px;
	background: url(../images/top/bg_btnArrow_right.png) no-repeat right center; }

.pickupTwoColumnWrapper .img {
	float: left;
	width: 105px;
	margin-right: 10px; }

.pickupTwoColumnWrapper .img img {
	width: 105px; }

.pickupWrapper h3 {
	color: #4d5269;
	font-size: 16px;
	font-weight: bold;
	line-height: 20px; }

.pickupWrapper p {
	color: #2a2a2a;
	font-size: 14px;
	line-height: 22px; }

/* ---------------------------------------------------------
■ お知らせ
--------------------------------------------------------- */
.newsWrapper {
	background-color: #e8e9ee; }

.newsInner {
	width: 610px;
	margin: 0 auto;
	padding: 30px 0; }

.newsWrapper h2 {
	background: none; }

.newsHeadWrapper {
	margin-bottom: 35px;
	color: #4d5269;
	font-size: 18px;
	font-weight: bold;
	line-height: 31px; }

.newsHeadWrapper a {
	text-decoration: underline; }

.newsHeadWrapper .left {
	float: left;
	width: 100px; }

.newsHeadWrapper .right {
	float: left;
	width: 510px; }

.newsWrapper #topicsscrollIn {
	overflow-y: scroll;
	height: 219px;
	color: #696969;
	font-size: 14px;
	line-height: 24px; }

.newsWrapper #topicsscrollIn dl {
	overflow: hidden;
	margin-bottom: 15px; }

.newsWrapper #topicsscrollIn dt {
	float: left;
	width: 100px; }

.newsWrapper #topicsscrollIn dd {
	float: left;
	width: 470px; }



/* ---------------------------------------------------------
■ バナー
--------------------------------------------------------- */
.bnrListWrapper li {
	float: left;
	width: 242px;
	line-height: 0; }

.bnrListWrapper .bnrCenter {
	margin: 0 2px; }

.bnrListWrapper2 {
	position: absolute;
	top: 510px; }

/* ---------------------------------------------------------
■ 法人のお客様
--------------------------------------------------------- */
.guestWrapper {
	margin-bottom: 70px; }

.guestWrapper .text {
	margin-bottom: 25px;
	color: #2a2a2a;
	font-size: 16px;
	line-height: 28px;
	text-align: center; }

.guestWrapper .contactWrapper {
	position: relative; }

.guestWrapper .contactWrapper .btn1 {
	position: absolute;
	top: 0px;
	left: 248px; }

.guestWrapper .contactWrapper .btn3 {
	float: right; }

.note2 {
	color: #2a2a2a;
	font-size: 12px;
	line-height: 18px; }

/* ---------------------------------------------------------
■ プロセッサー
--------------------------------------------------------- */
.intel-core-i7-type3-nonpc {
	margin-bottom: 25px;
	color: #2a2a2a; }

.intel-core-i7-type3-nonpc p {
	width: 646px; }

/* ---------------------------------------------------------
■ 特徴・デザインのメインイメージ
--------------------------------------------------------- */
.mainImageWrapper {
	position: relative; }

.mainImageWrapper .textWrapper {
	position: absolute;
	top: 10px;
	left: 15px;
	width:  290px;
	background-color: #fff; }

.mainImageWrapper .textWrapper.posiR {
	left: auto;
	right: 15px; }

.mainImageWrapper .textInner {
	padding: 30px 25px; }
	
.mainImageWrapper .textNote {
	position: absolute; /* add */
	bottom: 25px; /* add */
	left: 0; /* add */
	font-size: 12px; /* add */
	color: #373737; /* add */ }

.mainImageWrapper .textWrapper h2 {
	margin-bottom: 5px;
	color: #2a2a2a;
	font-size: 26px;
	font-weight: bold;
	line-height: 36px;
	letter-spacing: -0.5px; }

.mainImageWrapper .textWrapper p {
	color: #2a2a2a;
	font-size: 18px;
	line-height: 25px; }

.mainImageWrapper .textWrapper .limitedModel {
	margin-top: 15px; }


/* ---------------------------------------------------------
■ 特徴・デザインのタブ
--------------------------------------------------------- */
.tabWrapper {
	background-color: #4d5269; }

.tabWrapper li {
	float: left;
	width: 243px; /* 242→365 */
	text-align: center; }

.tabWrapper .tab2 {
	border-left: 1px solid #b4b5be;
	border-right: 1px solid #b4b5be;
  border-right: none; /* add */
  box-sizing: border-box; /* add */
}

.tabWrapper li a {
	display: block;
	color: #fff;
	font-size: 13px;
	font-weight: bold;
	line-height: 56px; }

.tabWrapper li a:hover {
	opacity: 0.6; }

.tabWrapper li.current a {
	color: #b4b5be; }

/* ---------------------------------------------------------
■ 特徴・デザインのリンク
--------------------------------------------------------- */
.linkWrapper {
	margin-bottom: 60px;
	border: 1px solid #b5b6bf; }

.linkInner {
	padding: 20px 0 0; }

.linkWrapper h2 {
	margin-bottom: 30px;
	padding: 0 0 0 20px;
	color: #4d5269;
	font-size: 18px;
	font-weight: bold;
	line-height: 31px; }

.linkWrapper li {
	float: left;
	width: 684px; /* 332px→684px */
	margin: 0 0 20px 20px;
	border-top: 1px solid #b5b6bf; }

.linkWrapper li.small {
	width: 214px; }

.linkWrapper li a {
	display: block;
	padding: 10px 0;
	color: #4d5269;
	font-size: 14px;
	font-weight: bold;
	line-height: 24px;
	background: url(../images/design/bg_linkArrow.png) no-repeat right 10px center; }


.linkWrapper .grayOut a {
	opacity: 0.4; }

.linkWrapper .grayOut a:hover {
	text-decoration: none; }

.linkWrapper .grayOut p {
	font-size: 11px; }


/* ---------------------------------------------------------
■ 特徴・デザインの限定モデルボタン
--------------------------------------------------------- */
.linkLimitedWrapper {
	margin-bottom: 50px; }

.linkLimitedWrapper a {
	display: block;
	color: #fff;
	font-size: 24px;
	line-height: 60px;
	text-align: center;
/*
	background: url(../images/common/bg_rightArrow_white.png) no-repeat right 20px center;
*/
	background-color: #4d5269; }

.couponWrapper {
    color: #fff;
    font-size: 15px;
    font-weight: bold;
    line-height: 34px;
    text-align: center;
    background-color: #d25829;
}
.linkLimitedWrapper p {
	font-size: 12px;
	line-height: 20px; }

/* 一時的 */
.linkLimitedWrapper a:hover {
	text-decoration: none; }


/* ---------------------------------------------------------
■ 特徴・デザインの一番下のコンタクト
--------------------------------------------------------- */
.bottomContactWrapper h2 {
	color: #000;
	font-size: 18px;
	font-weight: bold;
	line-height: 30px; }

.bottomContactWrapper dl {
	margin-bottom: 15px;
	border: 1px solid #999; }

.bottomContactWrapper dt {
	overflow: hidden;
	float: left;
	width: 220px;
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	line-height: 87px;
	text-align: center;
	background-color: #999999; }

.bottomContactWrapper dd {
	overflow: hidden;
	float: left;
	width: 508px;
	padding: 15px 0;
	text-align: center; }

.bottomContactWrapper dd .contactNumber {
	color: #696969;
	font-size: 46px;
	font-weight: bold;
	line-height: 46px; }

.bottomContactWrapper dd .contactKome {
	color: #696969;
	font-size: 11px;
	line-height: 11px; }

.bottomContactWrapper dd span {
	font-size: 12px;
	line-height: 16px; }

.bottomContactWrapper .text {
	margin-bottom: 20px;
	color: #696969;
	font-size: 12px;
	line-height: 20px; }

.bottomContactWrapper .mailtoWrapper a {
	display: inline-block;
	padding-left: 25px;
	color: #4d5269;
	font-size: 14px;
	font-weight: bold;
	line-height: 22px;
	background: url(../images/design/bg_linkArrow.png) no-repeat 0 center; }



/* ---------------------------------------------------------
■ インテル
--------------------------------------------------------- */
.intel2Wrapper {
	margin-top: 50px; }

/* ---------------------------------------------------------
■ ページトップへ
--------------------------------------------------------- */
.to_top {
	position: fixed;
	right: 10px;
	bottom: 30px;
	width: 120px;
	opacity: 0.6;
	z-index: 10; }

.to_top img {
	width: 100%; }

@media print
{
	.to_top {
		display: none!important; }
}



/* ---------------------------------------------------------
■ フッター
--------------------------------------------------------- */
.footer {
	height: auto;
	margin-top: 80px; }

.footerInner {
	position: relative;
	width: 1000px;
	margin: 0 auto;
	padding: 35px 0 50px }

.footerlist {
	float: left; }

.footerlist h2 {
	margin-bottom: 5px;
	padding-left: 13px;
	color: #e8e9ee;
	font-size: 12px;
	line-height: 18px;
	background: url(../images/common/bg_footerArrow.png) no-repeat 0 3px; }

.footerlist h2 a {
	color: #e8e9ee; }

.footerlist ul {
	margin-bottom: 15px;
	padding-left: 20px; }

.footerlist li a {
	color: #e8e9ee;
	font-size: 13px;
	line-height: 18px; }

.footer .copyrightWrapper {
	position: absolute;
	top: 35px;
	left: 0;
	color: #b4b5be;
	font-size: 12px;
	line-height: 18px; }

.footer .list1 {
	width: 190px;
	margin-left: 260px; }

.footer .list2 {
	width: 180px; }

.footer .list3 {
	width: 220px; }

.footer .list4 {
	width: 150px; }

/* ---------------------------------------------------------
■共通
--------------------------------------------------------- */
.pcEle {
	display: block; }

.spEle {
	display: none; }

.pc_none{
	display: none;
}

.sp .pc_none{
	display: block;
}
.sp .sp_none{
	display: none;
}

/*
margin
*/
.m0 { margin: 0!important; }
.mt0 { margin-top: 0px!important; }
.mt5 { margin-top: 5px!important; }
.mt10 { margin-top: 10px!important; }
.mt15 { margin-top: 15px!important; }
.mt20 { margin-top: 20px!important; }
.mt25 { margin-top: 25px!important; }
.mt30 { margin-top: 30px!important; }
.mt35 { margin-top: 35px!important; }
.mt40 { margin-top: 40px!important; }
.mt45 { margin-top: 45px!important; }
.mt50 { margin-top: 50px!important; }

.mb0 { margin-bottom: 0px!important; }
.mb5 { margin-bottom: 5px!important; }
.mb10 { margin-bottom: 10px!important; }
.mb15 { margin-bottom: 15px!important; }
.mb20 { margin-bottom: 20px!important; }
.mb25 { margin-bottom: 25px!important; }
.mb30 { margin-bottom: 30px!important; }
.mb35 { margin-bottom: 35px!important; }
.mb40 { margin-bottom: 40px!important; }
.mb45 { margin-bottom: 45px!important; }
.mb50 { margin-bottom: 50px!important; }

.mr0 { margin-right: 0px!important; }
.mr5 { margin-right: 5px!important; }
.mr10 { margin-right: 10px!important; }
.mr15 { margin-right: 15px!important; }
.mr20 { margin-right: 20px!important; }
.mr25 { margin-right: 25px!important; }
.mr30 { margin-right: 30px!important; }
.mr35 { margin-right: 35px!important; }
.mr40 { margin-right: 40px!important; }
.mr45 { margin-right: 45px!important; }
.mr50 { margin-right: 50px!important; }

.ml0 { margin-left: 0px!important; }
.ml5 { margin-left: 5px!important; }
.ml10 { margin-left: 10px!important; }
.ml15 { margin-left: 15px!important; }
.ml20 { margin-left: 20px!important; }
.ml25 { margin-left: 25px!important; }
.ml30 { margin-left: 30px!important; }
.ml35 { margin-left: 35px!important; }
.ml40 { margin-left: 40px!important; }
.ml45 { margin-left: 45px!important; }
.ml50 { margin-left: 50px!important; }


/*
padding
*/
.p0 { padding: 0!important; }
.pt0 { padding-top: 0px!important; }
.pt5 { padding-top: 5px!important; }
.pt10 { padding-top: 10px!important; }
.pt15 { padding-top: 15px!important; }
.pt20 { padding-top: 20px!important; }
.pt25 { padding-top: 25px!important; }
.pt30 { padding-top: 30px!important; }
.pt35 { padding-top: 35px!important; }
.pt40 { padding-top: 40px!important; }
.pt45 { padding-top: 45px!important; }
.pt50 { padding-top: 50px!important; }

.pb0 { padding-bottom: 0!important; }
.pb5 { padding-bottom: 5px!important; }
.pb10 { padding-bottom: 10px!important; }
.pb15 { padding-bottom: 15px!important; }
.pb20 { padding-bottom: 20px!important; }
.pb25 { padding-bottom: 25px!important; }
.pb30 { padding-bottom: 30px!important; }
.pb35 { padding-bottom: 35px!important; }
.pb40 { padding-bottom: 40px!important; }
.pb45 { padding-bottom: 45px!important; }
.pb50 { padding-bottom: 50px!important; }

.pr0 { padding-right: 0px!important; }
.pr5 { padding-right: 5px!important; }
.pr10 { padding-right: 10px!important; }
.pr15 { padding-right: 15px!important; }
.pr20 { padding-right: 20px!important; }
.pr25 { padding-right: 25px!important; }
.pr30 { padding-right: 30px!important; }
.pr35 { padding-right: 35px!important; }
.pr40 { padding-right: 40px!important; }
.pr45 { padding-right: 45px!important; }
.pr50 { padding-right: 50px!important; }

.pl0 { padding-left: 0px!important; }
.pl5 { padding-left: 5px!important; }
.pl10 { padding-left: 10px!important; }
.pl15 { padding-left: 15px!important; }
.pl20 { padding-left: 20px!important; }
.pl25 { padding-left: 25px!important; }
.pl30 { padding-left: 30px!important; }
.pl35 { padding-left: 35px!important; }
.pl40 { padding-left: 40px!important; }
.pl45 { padding-left: 45px!important; }
.pl50 { padding-left: 50px!important; }

/*text align*/
.taC {text-align:center;}
.taR {text-align:left;}
.taL {text-align:right;}


/*font size*/
.fs12{font-size:12px!important;}
.fs13{font-size:13px!important;}
.fs14{font-size:14px!important;}
.fs15{font-size:15px!important;}
.fs16{font-size:16px!important;}
.fs17{font-size:17px!important;}
.fs18{font-size:18px!important;}
.fs19{font-size:19px!important;}
.fs20 {font-size:20px!important;}

/*font color*/
.fcBlue{ color: #4d5269!important; }
.fcBlack{ color: #2a2a2a!important; }


.bold { font-weight: bold; }


.lh0 { line-height: 0; }


